Subject: Re: Resurrecting linux-next tree for Xtensa

From: Chris Zankel <[email-masked]>
Date: Thu, 09 Aug 2012 16:04:23 -0700

Hi Stephen,

On 08/09/2012 03:53 PM, Stephen Rothwell wrote:
> Hi Chris.
>
> On Wed, 08 Aug 2012 20:24:07 -0700 Chris Zankel <[email-masked]> wrote:
>> I was wondering and hoping you could add the Xtensa 'next' tree back to
>> the linux-next tree?
>>
>> It's currently on github (at least, until I get my access back to
>> kernel.org)
> You will need to get a gpg key signed so that you can move this tree to
> kernel.org or to signed tags when you ask Linus to pull your tree.
Working on it...

>> git://github.com/czankel/xtensa-linux.git#for-next
>                                                 ^
> I used "for_next".  Just to be sure, that branch is currently empty,
> right?
Correct. Patches should be popping up in a few days...

>> It's been outdated for some time now and with more help we want to bring
>> it up-to-date again.
> Sounds like a good plan!
>
> Thanks for adding your subsystem tree as a participant of linux-next.  As
I appreciate all the time and effort you put into the linux-next tree! 
Thanks so much!

Cheers!
-Chris